/* Required style file is svppc-common.css */
/* Default style file is svppc-classic.css */

/* Turn off content margins and borders */
BODY
{
  margin: auto auto auto auto;
  border: 0;
  padding-left: 2px;
  padding-right: 2px;
}

/* Turn off sections that waste bandwidth */
DIV.banner_ad, DIV.ads, DIV.stats, DIV.refs
{
  display: none;
}

/* Force 8 point font for better fit */
.navigation TD
{
  font-size: 8pt;
}
